<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59350" dateMiseAJour="2024-12-27" id="civi-59350-02" idPresta="67597d9b89a4c84487c22bcb" pivotLocal="civi">
    <Nom>Commission d'Indemnisation des victimes d'une infraction près le Tribunal judiciaire de Lille</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>13 AVENUE DU PEUPLE BELGE</Ligne>
        <CodePostal>59000</CodePostal>
        <NomCommune>LILLE</NomCommune>
        <Localisation>
            <Latitude>50.644626</Latitude>
            <Longitude>3.062286</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 20 78 33 33</Téléphone>
        <Télécopie>03 20 31 93 23</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>59005</commune>
        <commune>59009</commune>
        <commune>59011</commune>
        <commune>59013</commune>
        <commune>59017</commune>
        <commune>59022</commune>
        <commune>59025</commune>
        <commune>59034</commune>
        <commune>59042</commune>
        <commune>59044</commune>
        <commune>59051</commune>
        <commune>59052</commune>
        <commune>59056</commune>
        <commune>59071</commune>
        <commune>59088</commune>
        <commune>59090</commune>
        <commune>59096</commune>
        <commune>59098</commune>
        <commune>59106</commune>
        <commune>59123</commune>
        <commune>59124</commune>
        <commune>59128</commune>
        <commune>59129</commune>
        <commune>59133</commune>
        <commune>59143</commune>
        <commune>59145</commune>
        <commune>59146</commune>
        <commune>59150</commune>
        <commune>59152</commune>
        <commune>59163</commune>
        <commune>59168</commune>
        <commune>59173</commune>
        <commune>59193</commune>
        <commune>59195</commune>
        <commune>59196</commune>
        <commune>59197</commune>
        <commune>59201</commune>
        <commune>59202</commune>
        <commune>59208</commune>
        <commune>59220</commune>
        <commune>59247</commune>
        <commune>59250</commune>
        <commune>59252</commune>
        <commune>59256</commune>
        <commune>59257</commune>
        <commune>59258</commune>
        <commune>59266</commune>
        <commune>59275</commune>
        <commune>59278</commune>
        <commune>59279</commune>
        <commune>59281</commune>
        <commune>59286</commune>
        <commune>59299</commune>
        <commune>59303</commune>
        <commune>59304</commune>
        <commune>59316</commune>
        <commune>59317</commune>
        <commune>59320</commune>
        <commune>59328</commune>
        <commune>59332</commune>
        <commune>59339</commune>
        <commune>59343</commune>
        <commune>59346</commune>
        <commune>59350</commune>
        <commune>59352</commune>
        <commune>59356</commune>
        <commune>59360</commune>
        <commune>59364</commune>
        <commune>59367</commune>
        <commune>59368</commune>
        <commune>59371</commune>
        <commune>59378</commune>
        <commune>59386</commune>
        <commune>59388</commune>
        <commune>59398</commune>
        <commune>59408</commune>
        <commune>59410</commune>
        <commune>59411</commune>
        <commune>59419</commune>
        <commune>59421</commune>
        <commune>59426</commune>
        <commune>59427</commune>
        <commune>59437</commune>
        <commune>59452</commune>
        <commune>59457</commune>
        <commune>59458</commune>
        <commune>59462</commune>
        <commune>59466</commune>
        <commune>59470</commune>
        <commune>59477</commune>
        <commune>59482</commune>
        <commune>59487</commune>
        <commune>59507</commune>
        <commune>59508</commune>
        <commune>59512</commune>
        <commune>59522</commune>
        <commune>59523</commune>
        <commune>59524</commune>
        <commune>59527</commune>
        <commune>59550</commune>
        <commune>59553</commune>
        <commune>59560</commune>
        <commune>59566</commune>
        <commune>59585</commune>
        <commune>59586</commune>
        <commune>59592</commune>
        <commune>59598</commune>
        <commune>59599</commune>
        <commune>59600</commune>
        <commune>59602</commune>
        <commune>59609</commune>
        <commune>59611</commune>
        <commune>59630</commune>
        <commune>59636</commune>
        <commune>59638</commune>
        <commune>59643</commune>
        <commune>59646</commune>
        <commune>59648</commune>
        <commune>59650</commune>
        <commune>59653</commune>
        <commune>59656</commune>
        <commune>59658</commune>
        <commune>59660</commune>
        <commune>59670</commune>
    </CompetenceCommunale>
</Organisme>